SiiNunit
{
localization_db : .localization
{

  	key[]: "Adler"
  	val[]: "Адлер"

  	key[]: "Anapa"
  	val[]: "Анапа"

  	key[]: "Aksai"
  	val[]: "Аксай"

  	key[]: "Apsheronsk"
  	val[]: "Апшеронск"

  	key[]: "Armavir"
  	val[]: "Армавир"

  	key[]: "B_Kalitva"
  	val[]: "Белая Калитва"

  	key[]: "Cherkessk"
  	val[]: "Черкесск"

  	key[]: "Dombai"
  	val[]: "Домбай"

  	key[]: "Egorlik"
  	val[]: "Егорлыкская"

  	key[]: "Eisk"
  	val[]: "Ейск"

  	key[]: "Gelendzhik"
  	val[]: "Геленджик"

  	key[]: "Gorkluch"
  	val[]: "Горячий Ключ"

  	key[]: "Guamka"
  	val[]: "Гуамка"

  	key[]: "Haduzhensk"
  	val[]: "Хадыженск"

  	key[]: "Kagalnik"
  	val[]: "Кагальницкая"

  	key[]: "Kamensk"
  	val[]: "Каменск-Шахтинский"

  	key[]: "Karachaevsk"
  	val[]: "Карачаевск"

  	key[]: "Kirov_ya"
  	val[]: "Кировская"

  	key[]: "Korenovsk"
  	val[]: "Кореновск"

  	key[]: "Krasnodar"
  	val[]: "Краснодар"

  	key[]: "Krasn_sk"
  	val[]: "Красногвардейское"

  	key[]: "Krimsk"
  	val[]: "Крымск"

  	key[]: "Kropotkin"
  	val[]: "Кропоткин"

  	key[]: "Kushevskaya"
  	val[]: "Кущёвская"

  	key[]: "Maykop"
  	val[]: "Майкоп"

  	key[]: "morozovsk"
  	val[]: "Морозовск"

  	key[]: "Nevinnomyssk"
  	val[]: "Невинномысск"

  	key[]: "Novoa_sk"
  	val[]: "Новоалександровск"

  	key[]: "Novorossiysk"
  	val[]: "Новороссийск"

  	key[]: "pavlovsk"
  	val[]: "Павловск"

  	key[]: "pavlovskya"
  	val[]: "Павловская"

  	key[]: "rostov"
  	val[]: "Ростов-на-Дону"

  	key[]: "sem_sk"
  	val[]: "Семикаракорск"

  	key[]: "Shahtu"
  	val[]: "Шахты"
	
	key[]: "Slavyansk"
  	val[]: "Славянск-на-Кубани"

	key[]: "Sochi"
  	val[]: "Сочи"

	key[]: "Stavropol"
  	val[]: "Ставрополь"

  	key[]: "Tihoreck"
  	val[]: "Тихорецк"

  	key[]: "Timashevsk"
  	val[]: "Тимашевск"

    key[]: "Tuapse"
    val[]: "Туапсе"

  	key[]: "Ustdjeguta"
  	val[]: "Усть-Джегута"

  	key[]: "Ust_labinsk"
  	val[]: "Усть-Лабинск"
	
	key[]: "novopokrov"
    val[]: "Новопокровское"

    key[]: "ashe"
    val[]: "Аше"

}
} 
